function [pf_active, pf_passive, magnetics,tf, wall] = get_IDS_4_LIUQE(shotnum, run)
% Get IDS structures for equilibrium reconstruction in LIUQE
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

expId = imas_open('ids', shotnum, run);
pf_active = ids_get(expId,'pf_active');
pf_passive = ids_get(expId,'pf_passive');
magnetics = ids_get(expId,'magnetics');
tf = ids_get(expId,'tf');
wall = ids_get(expId,'wall');

end
